import React from 'react';
import { BrowserRouter as Router, Routes, Route } from 'react-router-dom';
import Plans from './pages/Plans';
import Success from './pages/Success';
import Cancel from './pages/Cancel';
import './index.css';

function App() {
  return (
    <Router>
      <Routes>
        <Route path="/" element={<Plans />} />
        <Route path="/success" element={<Success />} />
        <Route path="/cancel" element={<Cancel />} />
      </Routes>
    </Router>
  );
}

export default App;
